Hide navigation sidebar
Hide table of contents sidebar
Skip to content
ASDF Projects Tutorials Community
Back to top
View this page
Toggle table of contents sidebar

# FileType

class asdf.util.FileType(*values)

  Bases: `Enum`

  Enum representing if a file is ASDF, FITS or UNKNOWN.

  Attributes Summary

  `ASDF` |
  `FITS` |
  `UNKNOWN` |

  Attributes Documentation

  ASDF = 1
  FITS = 2
  UNKNOWN = 3